[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArrayOption

Options for how this class should work.

## Declaration

Source position: dynhasharray.pp line 68

`type TDynHashArrayOption = (`
`dhaoCachingEnabled,` |  | It will use cached result if available in IndexOfKey
`dhaoCacheContains` |  | Turns on a cache for contains operations.
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.